<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Lang LangName="Português(BR)" LangCode="pt" ISOLangCode="pt-PT">
	<item name="Limits2">Só pode converter as primeiras 5 páginas de cada arquivo</item>
	<item name="Benefits3">Atualização gratuita e suporte técnico profissional</item>
	<item name="Benefits4">Converte os documentos inteiros</item>
</Lang>
